qca_textfilter.h File Reference
`#include "qca_core.h"`
Include dependency graph for qca_textfilter.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | QCA::Base64
class | QCA::Hex
class | QCA::TextFilter

## Namespaces

namespace | QCA

## Detailed Description

Header file for text encoding/decoding classes.

Note
  You should not use this header directly from an application. You should just use #include <QtCrypto> instead.